<?xml version='1.0' encoding='UTF-8'?>
<data>
<!--FB7C1C4CF1AB405693D8AF28A0B4AA53--><AD_MODULE>
<!--FB7C1C4CF1AB405693D8AF28A0B4AA53-->  <AD_MODULE_ID><![CDATA[FB7C1C4CF1AB405693D8AF28A0B4AA53]]></AD_MODULE_ID>
<!--FB7C1C4CF1AB405693D8AF28A0B4AA53-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--FB7C1C4CF1AB405693D8AF28A0B4AA53-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--FB7C1C4CF1AB405693D8AF28A0B4AA53-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--FB7C1C4CF1AB405693D8AF28A0B4AA53-->  <NAME><![CDATA[Localization pack Spain (España)]]></NAME>
<!--FB7C1C4CF1AB405693D8AF28A0B4AA53-->  <VERSION><![CDATA[3.6.204000]]></VERSION>
<!--FB7C1C4CF1AB405693D8AF28A0B4AA53-->  <DESCRIPTION><![CDATA[Localization pack Spain (España), Community Edition]]></DESCRIPTION>
<!--FB7C1C4CF1AB405693D8AF28A0B4AA53-->  <URL><![CDATA[forge.openbravo.com/projects/localizationpackspain30]]></URL>
<!--FB7C1C4CF1AB405693D8AF28A0B4AA53-->  <TYPE><![CDATA[P]]></TYPE>
<!--FB7C1C4CF1AB405693D8AF28A0B4AA53-->  <LICENSE><![CDATA[Licensed under the Openbravo Public License version 1.1. You may obtain a copy of the License at http://www.openbravo.com/legal/license.html or in the legal folder of the Openbravo ERP core distribution.]]></LICENSE>
<!--FB7C1C4CF1AB405693D8AF28A0B4AA53-->  <JAVAPACKAGE><![CDATA[org.openbravo.localization.spain30]]></JAVAPACKAGE>
<!--FB7C1C4CF1AB405693D8AF28A0B4AA53-->  <LICENSETYPE><![CDATA[OBPL]]></LICENSETYPE>
<!--FB7C1C4CF1AB405693D8AF28A0B4AA53-->  <AUTHOR><![CDATA[Openbravo S.L.U.]]></AUTHOR>
<!--FB7C1C4CF1AB405693D8AF28A0B4AA53-->  <ISTRANSLATIONREQUIRED><![CDATA[N]]></ISTRANSLATIONREQUIRED>
<!--FB7C1C4CF1AB405693D8AF28A0B4AA53-->  <AD_LANGUAGE><![CDATA[en_US]]></AD_LANGUAGE>
<!--FB7C1C4CF1AB405693D8AF28A0B4AA53-->  <HASCHARTOFACCOUNTS><![CDATA[N]]></HASCHARTOFACCOUNTS>
<!--FB7C1C4CF1AB405693D8AF28A0B4AA53-->  <ISTRANSLATIONMODULE><![CDATA[N]]></ISTRANSLATIONMODULE>
<!--FB7C1C4CF1AB405693D8AF28A0B4AA53-->  <HASREFERENCEDATA><![CDATA[N]]></HASREFERENCEDATA>
<!--FB7C1C4CF1AB405693D8AF28A0B4AA53-->  <UPDATEINFO><![CDATA[Includes new major version: Openbravo 3.0 Translation Pack]]></UPDATEINFO>
<!--FB7C1C4CF1AB405693D8AF28A0B4AA53-->  <ISCOMMERCIAL><![CDATA[N]]></ISCOMMERCIAL>
<!--FB7C1C4CF1AB405693D8AF28A0B4AA53-->  <ISTRIALALLOWED><![CDATA[N]]></ISTRIALALLOWED>
<!--FB7C1C4CF1AB405693D8AF28A0B4AA53--></AD_MODULE>

</data>
